<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
		<td>
		  <table >
			<tr>
                             <td align="center">
                                
                                     <img src="images/buttons1.gif" border="0" alt=""/>
                                 
                             </td>
			</tr>
			<tr>
			     <td align="center" style="white-space: nowrap">
			    
			     <div>
			         <a href="{@HREF}" class="amenu">
			             <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
			         </a>
			         </div>
			   
			     </td>
                        </tr>
		   </table>
		</td>
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
		<td>
		   <table >
			<tr>
                                  <td  align="center">
                                    <img src="images/buttons1.gif" border="0" alt=""/>
                                  </td>
			</tr>
			<tr>
			           <td align="center" class="amenu" style="white-space: nowrap">
			         
			            <div>
			             <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
			             </div>
			        
			           </td>
                        </tr>
		   </table>
		</td>
            </xsl:when>
            <xsl:otherwise>
		<td>
		   <table >
			<tr>
                         <td align="center">
                            
                               <img src="images/buttons1.gif" border="0" alt=""/>
                           
                         </td>
		       </tr>
		       <tr>
			<td align="center" style="white-space: nowrap">
			
			 <div >
			 
			   <a href="{@HREF}" class="menu">
			      <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
			      
			   </a>
			   </div>
			
			</td>
                      </tr>
		  </table>
	      </td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
			 <td  align="center">
			   <img src="images/buttons.gif" />
			 </td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
