<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>
	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
		   <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
		   <td width="18"><img src="images/bullet.gif" width="18" height="14"/></td>
            <td class="tmenu">
		   <a href="{@HREF}" class="tmenua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
		   </td>
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
			<td width="18" background="images/bulletbg.gif"><img src="images/bullet.gif" width="18" height="14"/></td>
            <td background="images/bulletbg.gif" class="tmenu">
			<span class="tmenu1"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
            </xsl:when>
            <xsl:otherwise>
            <td width="18"><img src="images/bullet.gif" width="18" height="14"/></td>
            <td class="tmenu"><a href="{@HREF}" class="tmenua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
			</td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
<td width="2"><img src="images/space.gif" width="4" height="12"/></td>
	</xsl:if>
	</xsl:template>	
</xsl:stylesheet>
